Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 817543 - 7.4. Using Runtime Configuration with System Engine Registration
Summary: 7.4. Using Runtime Configuration with System Engine Registration
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: CloudForms Cloud Engine
Classification: Retired
Component: Docs User Guide
Version: 1.0.0
Hardware: Unspecified
OS: Unspecified
urgent
low
Target Milestone: rc
Assignee: Dan Macpherson
QA Contact: Rehana
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-04-30 13:01 UTC by James Laska
Modified: 2013-09-02 07:02 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-06-07 06:23:02 UTC


Attachments (Terms of Use)

Description James Laska 2012-04-30 13:01:21 UTC
I just looked at the Cloud Engine User Guide, and noticed that procedure 7.4 is not displaying correctly.  Specifically, the <tab>'s are not shown in the code sample.  Without those <tabs>'s ... the python code is incorrect and will fail.

http://documentation-stage.bne.redhat.com/docs/en-US/CloudForms/1.0/html/Cloud_Engine_User_Guide/chap-Cloud_Engine_User_Guide-Runtime_Config-System_Engine_Registration.html

Can the procedure be updated without changing translations?

Comment 3 Lana Brindley 2012-06-07 06:23:02 UTC
Document is now available on docs.redhat.com. Please raise a new bug for any further issues.

LKB


Note You need to log in before you can comment on or make changes to this bug.